RubyGems Navigation menu

faraday-panoptes 0.2.0

Provides middleware to set the correct request headers, and handle authentication for Zooniverse's Panoptes API.

Versions:

  1. 0.3.0 - May 09, 2017 (8.5 KB)
  2. 0.2.0 - January 26, 2016 (8.5 KB)
  3. 0.1.0 - November 26, 2015 (8 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.10
  • minitest >= 0
  • pry >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Marten Veldthuis

    SHA 256 checksum:

    a003dbc9a9e19cc143f93d6f9aa8f5229408f5404199502b51ec93b419833a9c

    Total downloads 32,761

    For this version 17,633

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: